:root {
  --default-color: #0b0f19;
  --heading-color: #0a0a0a;
  --accent-color: #c9a227;
  --contrast-color: #ffffff;
  --bg-light: #f8f9fb;
  --bg-dark: #0b0f19;
  --border-color: #e5e7eb;
}
:root {
  --font-main: "Open Sans", sans-serif;
  --font-heading: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  color: #444444;
}

a {
  color: #fdc134;
  text-decoration: none;
}

a:hover {
  color: #fdd067;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: var(--accent-color);
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #fdc134;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  background: #ffffff;
  font-family:
    -apple-system,
    BlinkMacSystemFont,
    Segoe UI,
    Roboto,
    Helvetica Neue,
    Arial,
    Noto Sans,
    sans-serif;
  box-shadow: 0px 0 18px rgba(0, 0, 0, 0.08);
}

.header .logo img {
  max-height: 150px;
  width: auto;
  margin-top: 8px;
}

.header .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  margin-top: 5px;
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
}
.header .logo a {
  color: #0c3458;
}

.logo h1 {
  color: #0a2e4e;
}

@media (max-width: 1200px) {
  .header .logo img {
    margin-left: 20px;
  }
}
@media (max-width: 968px) {
  .header .logo {
    font-size: 25px;
  }
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 992px) {
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 400;
    color: #213b52;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover > a {
    color: #0c3458;
  }
}

@media (min-width: 992px) {
  .mobile-nav-show,
  .mobile-nav-hide {
    display: none;
  }
  .navbar .getstarted {
    position: relative;
    background: #213b52;
    color: #fff;
    padding: 4px 25px 6px 25px;
    margin-left: 30px;
    border-radius: 50px;
    border: 2px solid #213b52;
    z-index: 1;
    overflow: hidden;
  }

  /* Snake-like line */
  .navbar .getstarted::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50px;
    background: conic-gradient(
      from 0deg,
      transparent 0deg,
      transparent 85deg,
      #fdc134 100deg,
      transparent 115deg,
      transparent 360deg
    );
    animation: borderSnake 2s linear infinite;
    z-index: 2;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-composite: destination-out;
    padding: 2px;
  }

  @keyframes borderSnake {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

  .navbar .getstarted,
  .navbar .getstarted:focus {
    background: #213b52;
    color: #fff;
    padding: 4px 25px 6px 25px;
    margin-left: 30px;
    border-radius: 50px;
    border: 2px solid #d4af37;
  }

  .navbar .getstarted:hover,
  .navbar .getstarted:focus:hover {
    background: linear-gradient(135deg, #d4af37, #b88a2a);
    color: #ffffff;
  }
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
  color: #3e6f9b;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
  color: #fdc134;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 991px) {
  .navbar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 400px;
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: rgba(14, 29, 52, 0.9);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 20px;
    font-family: var(--font-primary);
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover > a {
    color: #ffffff;
  }

  .navbar .get-a-quote,
  .navbar .get-a-quote:focus {
    background: var(--color-primary);
    padding: 8px 20px;
    border-radius: 4px;
    margin: 15px;
    color: #ffffff;
  }

  .navbar .get-a-quote:hover,
  .navbar .get-a-quote:focus:hover {
    color: #fff;
    background: rgba(13, 66, 255, 0.8);
  }

  .mobile-nav-show {
    color: #1e476c;
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    z-index: 9999;
    margin-right: 10px;
  }

  .mobile-nav-hide {
    color: #1e476c;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    right: 0;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(14, 29, 52, 0.8);
    z-index: 9996;
  }
  .navbar .getstarted {
    position: relative;
    background: #213b52;
    color: #fff;
    border-radius: 50px;
    border: 2px solid #213b52;
    z-index: 1;
    overflow: hidden;
  }

  /* Snake-like line */
  .navbar .getstarted::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50px;
    background: conic-gradient(
      from 0deg,
      transparent 0deg,
      transparent 85deg,
      #fdc134 100deg,
      transparent 115deg,
      transparent 360deg
    );
    animation: borderSnake 2s linear infinite;
    z-index: 2;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask-composite: destination-out;
    padding: 2px;
  }

  @keyframes borderSnake {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
}
/* Desktop hover */
.navbar .dropdown:hover > ul {
  display: block;
}

.navbar .dropdown ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #0c3458;
  padding: 10px 0;
  border-radius: 6px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  min-width: 200px;
  z-index: 99;
}

.navbar .dropdown ul li a {
  display: block;
  padding: 10px 20px;
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
}

.navbar .dropdown ul li a:hover {
  color: #fdc134;
}

/* Mobile */
@media (max-width: 991px) {
  .navbar .dropdown ul {
    margin: 20px;
    position: static; /* stack inside mobile sidebar */
    display: none; /* hidden by default */
    padding-left: 15px;
    color: #fff;
    box-shadow: none;
    background: none;
  }

  .navbar .dropdown.active > ul {
    display: block; /* show when clicked */
  }

  .navbar .dropdown > a::after {
    float: right;
    margin-left: 5px;
  }
}

/* =========================
   HERO SLIDE BACKGROUND
========================= */
.hero-slide {
  height: 100vh;
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  overflow: hidden;
}

/* =========================
   DARK OVERLAY (REQUIRED)
========================= */
.hero-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}

/* =========================
   HERO CONTENT
========================= */
.hero-content {
  position: relative;
  z-index: 2;
  color: #fff;
  max-width: 800px;
  padding: 20px;
}

/* =========================
   TEXT STYLING
========================= */
.hero-content h1 {
  font-size: 4rem;
  font-weight: 700;
  text-shadow: 0 0 20px rgba(212, 175, 55, 0.25);
  opacity: 0;
  transform: translateX(-50px);
}

.hero-content p {
  font-size: 1.2rem;
  margin: 15px 0 25px;
  opacity: 0;
  transform: translateX(-30px);
}

.hero-content a {
  opacity: 0;
  transform: translateY(20px);
}


/* =========================
   ANIMATIONS PER SLIDE
========================= */
.carousel-item.active .hero-content h1 {
  animation: fastFadeSlide 0.3s ease-out forwards;
}

.carousel-item.active .hero-content p {
  animation: fastFadeSlide 0.35s ease-out forwards;
}

.carousel-item.active .hero-content a {
  animation: fastFadeSlide 0.4s ease-out forwards;
}

/* =========================
   KEYFRAME ANIMATION
========================= */
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fastFadeSlide {
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

/* =========================
   BOOTSTRAP CONTROLS FIX
========================= */
.carousel-control-prev,
.carousel-control-next {
  width: 8%;
  z-index: 10;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-size: 100%, 100%;
}

/* =========================
   RESPONSIVE DESIGN
========================= */
@media (max-width: 991px) {
  .hero-slide {
    height: 90vh;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
  }
  .hero-content h1 {
    font-size: 2.3rem;
  }

  .hero-content p {
    font-size: 1rem;
  }

  .hero-content {
    padding: 15px;
  }

  .carousel-control-prev,
  .carousel-control-next {
    margin-top: -12rem;
    width: 15%;
  }

  .carousel-indicators {
    bottom: 2rem;
  }
}
.btn-primary,
.btn-outline {
  display: inline-block;
  margin-top: 2px;
}
.btn-primary {
  background: linear-gradient(135deg, #d4af37, #b88a2a);
  color: #000;
  padding: 12px 28px;
  border-radius: 50px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s ease;
}

.btn-primary:hover {
  background: linear-gradient(135deg, #d4af37, #674b10);
  transform: translateY(-2px);
  color: #ffffff;
}

.btn-outline {
  border: 1px solid rgba(255, 255, 255, 0.7);
  color: #fff;
  padding: 12px 28px;
  border-radius: 50px;
  text-decoration: none;
  transition: 0.3s ease;
}

.btn-outline:hover {
  background: #fff;
  color: #000;
  transform: translateY(-2px);
}
@media (max-width: 991px) {
  .carousel-control-prev,
  .carousel-control-next {
    display: none !important;
  }
  .btn-primary,
  .btn-outline {
    display: inline-block;
    margin: 2px;
  }
}
@media (max-width: 400px) {
  .btn-primary,
  .btn-outline {
    display: inline-block;
    margin: 2px;
    padding: 12px 28px;
    font-size: 1rem;
  }
  .carousel-indicators {
    bottom: 1.5rem;
  }
}

@media (min-width: 992px) {
  .carousel-indicators {
    display: none;
  }
}
/* about page */
.section-badge {
  display: inline-block;
  background: color-mix(in srgb, #d4af37, transparent 85%);
  color: #333;
  padding: 0.5rem 1.5rem;
  border-radius: 50px;
  font-size: 0.9rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
.btn-about {
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: #dcac3c;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #dcac3c;
}
.btn-about:hover {
  background: #dcac3c;
  color: #fff;
  text-decoration: none;
}
.why-split {
  padding: 100px 20px;
  background: #ffffff;
  color: #333;
}

.why-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  align-items: center;
}

/* IMAGE */
.why-image {
  position: relative;
}

.why-image img {
  width: 100%;
  border-radius: 20px;
  position: relative;
  z-index: 2;
}

/* CONTENT */
.why-content span {
  font-size: 0.8rem;
  margin-bottom: 10px;
}

.why-content .lead {
  color: #333;
  margin-bottom: 20px;
  font-size: 1.4rem;
  font-weight: bold;
}

.why-content p {
  color: #333;
  line-height: 1.7;
  margin-bottom: 15px;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .why-wrapper {
    grid-template-columns: 1fr;
  }

  .why-stats {
    flex-direction: column;
    gap: 20px;
  }
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding-top: 35px;
  padding-bottom: 80px;
}
.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.06);
  border-radius: 4px;
}
.counts .count-box i {
  position: absolute;
  width: 54px;
  height: 54px;
  top: -27px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  background: #fff;
  color: #fdc134;
  border-radius: 50px;
  border: 2px solid #fff;
  box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 700;
  color: #111111;
}
.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
}
/* features */
.section-header {
  margin-bottom: 40px;
}

.section-header h6 {
  font-size: 13px;
  letter-spacing: 2px;
  color: var(--accent-color);
  font-weight: 600;
  margin-bottom: 10px;
  position: relative;
  padding-left: 20px;
}

.section-header h6::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 12px;
  height: 2px;
  background: var(--accent-color);
  transform: translateY(-50%);
}

.section-header h2 {
  font-size: 28px;
  font-weight: 700;
  color: var(--heading-color);
}

.features-container {
  margin: 20px;
  padding: 1rem 1.5rem;

  margin-top: -20px;
}
.feature-box {
  text-align: center;
  padding: 2rem;
  border-radius: 16px;
  background: #fafafae0;
  border: 2px solid transparent;
  transition: all 0.3s ease;
  height: 100%;
}

.feature-box:hover {
  border-color: var(--accent-color);
  transform: translateY(-8px);
}

.feature-box:hover .feature-icon-wrapper {
  transform: scale(1.1);
}

.feature-box:hover .feature-icon-wrapper .feature-icon {
  background: var(--accent-color);
  color: var(--contrast-color);
}

.feature-box .feature-icon-wrapper {
  margin-bottom: 1.5rem;
  transition: transform 0.3s ease;
}

.feature-box .feature-icon-wrapper .feature-icon {
  width: 70px;
  height: 70px;
  background: color-mix(in srgb, var(--accent-color), transparent 90%);
  color: var(--accent-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  font-size: 1.5rem;
  transition: all 0.3s ease;
}

.feature-box h4 {
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 1rem;
  color: var(--heading-color);
}

.feature-box p {
  font-size: 1rem;
  line-height: 1.6;
  color: color-mix(in srgb, var(--default-color), transparent 25%);
  margin: 0;
}

@media (max-width: 768px) {
  .feature-box {
    padding: 1.5rem;
  }

  .feature-box .feature-icon-wrapper .feature-icon {
    width: 60px;
    height: 60px;
    font-size: 1.3rem;
  }

  .feature-box h4 {
    font-size: 1.2rem;
  }
}
/* small label */
.section-title-left h6 {
  border-left: 4px solid var(--accent-color);
  padding-left: 12px;
  font-size: 13px;
  letter-spacing: 2px;
  color: var(--accent-color);
  font-weight: 600;
  margin-bottom: 10px;
  text-transform: uppercase;
}

/* main heading */
.section-title-left h2 {
  font-size: 32px;
  font-weight: 700;
  color: var(--heading-color);
  margin-bottom: 10px;
  line-height: 1.2;

  /* animation  */
  opacity: 0;
  transform: translateX(-30px);
  animation: slideInLeft 0.8s ease forwards;
}

/* paragraph */
.section-title-left p {
  color: #555;
  font-size: 15px;
  line-height: 1.7;
  max-width: 700px;
}

/* animation */
@keyframes slideInLeft {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/* ceo */

.ceo-image img {
  width: 85%;
  height: auto;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
  object-fit: cover;
}
@media (max-width: 768px) {
  .ceo-image img {
    width: 100%;
  }
  .ceo-content h6 {
    margin-top: 30px;
  }
}

.ceo-content h6 {
  font-size: 13px;
  letter-spacing: 2px;
  color: var(--accent-color);
  font-weight: 600;
  margin-bottom: 10px;
}

.ceo-content h2 {
  font-size: 32px;
  font-weight: 700;
  color: var(--heading-color);
  margin-bottom: 20px;
}

.ceo-content p {
  font-size: 16px;
  line-height: 1.7;
  color: var(--default-color);
}

.ceo-signature {
  margin-top: 25px;
}

.ceo-signature h5 {
  margin: 0;
  font-weight: 600;
}

.ceo-signature span {
  font-size: 14px;
  color: #777;
}

.expertise-lite {
  padding: 90px 20px;
  background: #ffffff;
  color: #111;
}

/* SECTION HEADER */
.section-header {
  margin-bottom: 50px;
}

.section-header h6 {
  font-size: 13px;
  letter-spacing: 2px;
  color: var(--accent-color);
  font-weight: 600;
  padding-left: 14px;
  margin-bottom: 10px;
}

.section-header h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #111;
}

.section-header p {
  color: #555;
  max-width: 750px;
  line-height: 1.6;
}

/*   EXPERTISE LAYOUT */
.expertise-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  align-items: center;
}

/* IMAGE */
.expertise-image img {
  width: 100%;
  object-fit: cover;
}
@media (max-width: 768px) {
  .expertise-image img {
    max-width: 320px;
  }
}
/* TEXT */
.expertise-text h3 {
  color: #111;
  font-size: 22px;
  margin-bottom: 15px;
  font-weight: 00;
}

.expertise-text p {
  color: #222;
  line-height: 1.7;
}

/* LIST */
.expertise-list {
  list-style: none;
  padding: 0;
  margin-top: 15px;
}

.expertise-list li {
  margin-bottom: 10px;
  color: #333;
  font-size: 15px;
}

.expertise-stats {
  display: flex;
  gap: 60px;
  margin-top: 30px;
  flex-wrap: wrap;
  align-items: flex-start;
}

/* each stat */
.stat-box {
  display: flex;
  flex-direction: column;
}

/* NUMBER */
.stat-box h4 {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  color: var(--accent-color);
  letter-spacing: 1px;
  display: flex;
  align-items: baseline;
  gap: 2px;
}

/* the animated number itself */
.stat-box h4 .purecounter {
  font-size: 28px;
  font-weight: 700;
  color: var(--accent-color);
}

/* symbol (+ or %) */
.stat-box h4 {
  color: var(--accent-color);
  font-size: 28px;
}

/* LABEL */
.stat-box span {
  font-size: 13px;
  color: #666;
  margin-top: 6px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

/*subtle spacing alignment */
.stat-box h4::after {
  content: "";
}
/* RESPONSIVE */
@media (max-width: 768px) {
  .expertise-wrapper {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .section-header h2 {
    font-size: 24px;
  }

  .expertise-stats {
    gap: 15px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 30px;
}

#heroCarousel {
  padding: 0;
}
section {
  overflow: hidden;
}

.section-bg {
  background: linear-gradient(180deg, #f2f6fa 0%, #fff 100%);
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  font-family: "Poppins", sans-serif;
  color: #333;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #fdc134;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title h3 {
  font-size: 32px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  font-family: "Poppins", sans-serif;
  color: #ffffff;
}

.section-title h3::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h3::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #fdc134;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}

/* GALLERY */
.gallery {
  padding: 100px 20px;
  background: #fff;
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
}

/* IMAGE WRAPPER */
.gallery-item {
  overflow: hidden;
  border-radius: 14px;
  cursor: pointer;
  position: relative;
}

/* IMAGE */
.gallery-item img {
  width: 100%;
  transition: transform 0.5s ease;
  display: block;
}

/* HOVER */
.gallery-item:hover img {
  transform: scale(1.1);
}

.gallery-item::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.25);
  opacity: 0;
  transition: 0.3s;
}

.gallery-item:hover::after {
  opacity: 1;
}

/* MODAL IMAGE SIZE */
.modal-body img {
  max-height: 70vh;
  width: auto;
}

/* MODAL CLOSE BUTTON */
.modal-close {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 10;

  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
  padding: 8px;

  opacity: 1;
}

/* IMPORTANT: restore Bootstrap icon */
.modal-close::before {
  filter: invert(1);
}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
  padding-bottom: 40px;
}

.services .card {
  border: 0;
  padding: 0 30px;
  margin-bottom: 60px;
  position: relative;
  background: transparent;
}

.services .card-img {
  overflow: hidden;
  z-index: 9;
  border-radius: 0;
}

.services .card-img img {
  max-width: 100%;
  transition: all 0.3s ease-in-out;
}

.services .card-body {
  z-index: 10;
  background: #fff;
  border-top: 4px solid #fff;
  padding: 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  margin-top: -60px;
  margin-left: 30px;
  width: calc(100% - 60px);
}

@media (max-width: 640px) {
  .services .card-body {
    margin-left: 15px;
    width: calc(100% - 30px);
  }
}

.services .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

.services .card-title a {
  color: #213b52;
  transition: 0.3s;
}

.services .card-text {
  color: #5e5e5e;
}

.services .read-more a {
  color: #777777;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.3s;
}

.services .read-more a:hover {
  color: #fdc134;
}

.services .card:hover img {
  transform: scale(1.1);
}

.services .card:hover .card-body {
  border-color: #fdc134;
}

.services .card:hover .card-body .card-title a {
  color: #fdc134;
}

.cta-section {
  position: relative; /* REQUIRED */
  padding: 180px 20px;
  color: #fff;
  overflow: hidden;
}

/* SKEW BACKGROUND PANEL */
.cta-section::before {
  content: "";
  position: absolute;
  top: 60px;
  bottom: 60px;
  left: 0;
  right: 0;
  background: linear-gradient(135deg, #0f172a, #020617);
  transform: skewY(-1deg);
  z-index: 1;
}

/* CONTENT ABOVE */
.cta-section .container {
  position: relative;
  z-index: 2;
}

/* TEXT STYLING */
.cta-section h2 {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 15px;
}

.cta-section p {
  max-width: 600px;
  margin: 0 auto 25px;
  color: #d1d5db;
  line-height: 1.6;
}

/* BUTTON */
.cta-btn {
  display: inline-block;
  padding: 12px 28px;
  background: #b8941f;
  color: #fff;
  border-radius: 30px;
  font-weight: 500;
  text-decoration: none;
  transition: 0.3s ease;
}

.cta-btn:hover {
  background: #9c710e;
  color: #fff;
  transform: translateY(-3px);
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonial-wrap {
  padding-left: 50px;
}
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 30px 60px;
  margin: 30px 15px;
  min-height: 200px;
  box-shadow: 0px 2px 12px rgba(44, 73, 100, 0.08);
  position: relative;
  background: #fff;
}
.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 10px;
  border: 6px solid #fff;
  position: absolute;
  left: -45px;
}
.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}
.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #d4af37;
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 15px auto 15px auto;
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #d4af37;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #d4af37;
}
@media (max-width: 767px) {
  .testimonials .testimonial-wrap {
    padding-left: 0;
  }
  .testimonials .testimonials-carousel,
  .testimonials .testimonials-slider {
    overflow: hidden;
  }
  .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
  }
  .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
  }
}

/*--------------------------------------------------------------
# Frequently Asked Questions Section
--------------------------------------------------------------*/
.faq {
  padding-top: 80px;
}

.faq .accordion-item {
  border: 0;
  margin-bottom: 10px;
}

.faq .accordion-collapse {
  border: 0;
}

.faq .accordion-button {
  padding: 15px 30px 20px 60px;
  font-weight: 600;
  border: 0;
  font-size: 18px;
  color: #0c3458;
  text-align: left;
  background: rgba(14, 29, 52, 0.03);
  border-radius: 5px;
}

.faq .accordion-button:focus {
  box-shadow: none;
}

.faq .accordion-button:not(.collapsed) {
  color: #0c3458;
  border-bottom: 0;
  box-shadow: none;
}

.faq .question-icon {
  position: absolute;
  top: 14px;
  left: 25px;
  font-size: 20px;
  color: #0c3458;
}

.faq .accordion-button:after {
  position: absolute;
  right: 15px;
  top: 15px;
}

.faq .accordion-body {
  padding: 0 30px 25px 60px;
  border: 0;
  background: rgba(14, 29, 52, 0.03);
  border-radius: 5px;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}
.contact .info i {
  font-size: 20px;
  color: #d4af37;
  float: left;
  width: 44px;
  height: 44px;
  background: #fffdef;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #dcac3c;
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #333;
}
.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}
.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #d4af37;
  color: #fff;
}
.contact .php-email-form {
  width: 100%;
  background: #fff;
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form button[type="submit"] {
  background: #d4af37;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.contact .php-email-form button[type="submit"]:hover {
  background: #dcac3c;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #bcbaba;
  font-size: 14px;
  background: #0a0909;
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #0a0909;
  color: #fff;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #dcac3c;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #d4af37;
}
#footer .footer-newsletter {
  font-size: 15px;
}
#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #fcf2c9;
}
#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #d4af37;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}
#footer .footer-newsletter form input[type="submit"]:hover {
  background: #dcac3c;
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #d4af37;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #dcac3c;
  color: #fff;
  text-decoration: none;
}
/* ===== DETAILS Section ===== */
.details-hero {
  background:
    linear-gradient(rgba(0, 0, 0, 0.74), rgba(0, 0, 0, 0.5)),
    url("../img/d22.jpg") center/cover no-repeat;
  color: #fff;
  padding: 120px 0 80px;
}

.details-hero h1 {
  font-size: 3rem;
  font-weight: 700;
}

.details-hero p {
  font-size: 1.1rem;
  max-width: 600px;
  margin: 0 auto 20px;
}

.breadcrumbs a {
  color: #dcac3c;
}

.breadcrumbs {
  font-size: 0.9rem;
}

/* ===== Responsive ===== */
@media (max-width: 768px) {
  .details-hero h1 {
    font-size: 2rem;
  }

  .details-hero p {
    font-size: 1rem;
  }
}

.section-title {
  text-align: center;
  max-width: 700px;
  margin: auto;
}

.section-title h2 {
  font-size: 1.8rem;
}

.section-title p {
  color: #828080;
}


.collections-section {
  padding: 100px 20px;
  background: #ffffff;
  color: #333;
}

/* GRID */
.collections-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
}

/* CARD */
.collection-card {
  background: #fcfcfc;
  border-radius: 15px;
  overflow: hidden;
  transition: 0.3s ease;
}

.collection-card:hover {
  transform: translateY(-8px);
}

/* IMAGE */
.collection-card img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

/* TEXT */
.card-content {
  padding: 20px;
}

.card-content h3 {
  color: #d4af37;
  margin-bottom: 8px;
}

.card-content p {
  color: #ccc;
  font-size: 0.95rem;
  line-height: 1.5;
}

/* RESPONSIVE */
@media (max-width: 992px) {
  .collections-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .collections-grid {
    grid-template-columns: 1fr;
  }
}

/* HERO */
.rough-hero {
  padding: 120px 20px;
  background: url("../img/d19.jpg") center/cover no-repeat;
  position: relative;
  text-align: center;
}

.rough-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.65);
}

.rough-hero h1,
.rough-hero p,
.rough-hero .breadcrumbs {
  position: relative;
}

.rough-hero h1 {
  font-size: 3rem;
  margin-bottom: 10px;
}

.rough-hero p {
  color: #ccc;
  max-width: 700px;
  margin: auto;
}

/* MAIN */
.rough-main {
  padding: 80px 20px;
}

.main-img {
  width: 100%;
  height: 380px;
  object-fit: cover;
  border-radius: 12px;
}

.spec-card {
  background: #f5f5f5;
  padding: 25px;
  border-radius: 12px;
  text-align: center;
  border: 1px solid rgba(212, 175, 55, 0.1);
  transition: 0.3s ease;
}

.spec-card:hover {
  transform: translateY(-6px);
}
.rough-thumb {
  width: 100%;
  height: 140px;
  object-fit: cover;
  border-radius: 10px;
  transition: 0.3s ease;
  cursor: pointer;
}

.rough-thumb:hover {
  transform: scale(1.04);
}

/* GRID */
.products-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 25px;
}

/* CARD */
.product-card {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  border: 1px solid #eee;
  transition: 0.3s;
  text-align: center;
}
/* IMAGE */
.product-img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 8px;
  margin-bottom: 15px;
  transition: 0.4s;
}

/* IMAGE HOVER ZOOM */
.product-card:hover .product-img {
  transform: scale(1.05);
}
.product-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

/* TITLE */
.product-card h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

/* TEXT */
.product-card p {
  font-size: 14px;
  color: #666;
  margin-bottom: 20px;
}

/* BUTTON */
.btn-view {
  display: inline-block;
  padding: 8px 18px;
  border: 1px solid #111;
  color: #111;
  text-decoration: none;
  font-size: 13px;
  transition: 0.3s;
}

.btn-view:hover {
  background: #111;
  color: #fff;
}
/* BUTTON */
.view-btn {
  display: inline-block;
  margin-top: 10px;
  padding: 7px 16px;
  font-size: 13px;
  text-decoration: none;
  border: 1px solid #111;
  color: #111;
  transition: 0.3s;
}

/* HOVER */
.view-btn:hover {
  background: #111;
  color: #fff;
}
